* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(51,114,185, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gcgoj-333_vhre:after { display: table; content: ''; clear: both; }

.y_242-dnk { clear: both; }

.jtrwb-210_ncd { width: 1000px; margin: 0 auto; }


.vjb_529-ijyel
{
	display: block;
}

.vjb_529-ijyel:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jtrwb-210_ncd
{
	margin-top: 70px;
}

.z_62__cr 
{
	display: table;
	position: relative;
}



.ba_690__hb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ba_690__hb > a
{
	display: block;
	float: left;
}

.ba_690__hb > a.gjdw_520__ocgnd
{
	margin-right: 10px;
}

.ba_690__hb > a.k_767-vccej
{
	margin-right: 10px;
}


.ba_690__hb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ba_690__hb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ba_690__hb > a.gjdw_520__ocgnd > div > span
{
	background-image: url(../images/FB.png);
}

.ba_690__hb > a.k_767-vccej > div > span
{
	background-image: url(../images/X.png);
}

.ba_690__hb > span.d-126_suhff
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.tuf_863__usbz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.lznv_289-il { background-color: #171717; }

.lznv_289-il .g_784__wphf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.lznv_289-il .h-949_dwogd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.lznv_289-il .h-949_dwogd > .gbp-758_cw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.h-949_dwogd .yze-749_ceew
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(51,114,185, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.idv_455-db
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.idv_455-db > .fdt-629_bve 
{
	float: right;
}


.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw.active > .k_820-wgo
{
	visibility: visible;
}

.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li
{
	display: block;
}

.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a:hover
{
	color: rgba(51,114,185, 1);
	background: #f0f0f0;
}


.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a > .mlvdy-883_m
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a > .mlvdy-883_m > .elxw_145__eif
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a:hover > .mlvdy-883_m > .elxw_145__eif
{
	 
}

.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a > .mlvdy-883_m > .elxw_145__eif > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a > .ddr_243__rhdw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a:hover > .ddr_243__rhdw
{
	text-decoration: underline;
}




.fdt-629_bve > .tdldy_550-mfbw > .myf-251_hig
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.fdt-629_bve > .tdldy_550-mfbw.active > .myf-251_hig
{
	background: #f5f5f5;
}


.fdt-629_bve > .tdldy_550-mfbw > .myf-251_hig > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.idv_455-db .fpuy_46-by
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.idv_455-db .fpuy_46-by > span
{
	display: inline-block;
	color: #f5f5f5;
}


.idv_455-db .tdldy_550-mfbw.active .fpuy_46-by > span
{
	color: #171717;
}



.idv_455-db .ned_919-jfsm
{
	height: 24px;
	width: 34px;
}

.idv_455-db .ned_919-jfsm > .ld_873-di
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.idv_455-db .tdldy_550-mfbw.active .ned_919-jfsm > .ld_873-di
{
	border:1px solid #171717;
}

.idv_455-db .ned_919-jfsm > .ld_873-di > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.avbl_960-s 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.avbl_960-s > .nyd-796_c
{
	display: table;
	margin-top: 70px;
}



.avbl_960-s > .nyd-796_c > *
{
	display: table-cell;
	vertical-align: middle;
}

.avbl_960-s > .nyd-796_c > .oaw_723-dka
{
	width: 440px;
	max-width: 440px;
}

.avbl_960-s > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.avbl_960-s > h1 .ojffe_215__uivsy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.avbl_960-s > .gw_39__jog
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.oaw_723-dka > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(51,114,185, 1);
}


.oaw_723-dka > .cem_91-e
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cem_91-e.p-195_xfoj
{
	margin-right: 100px;
}


.cem_91-e > h3.bnai_621__quyin
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cem_91-e.p-195_xfoj > h3.bnai_621__quyin
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.oaw_723-dka > .cem_91-e .unges_294-iibvg
{
	
}


.cem_91-e .fn_563__fa
{
	display: none;
}


.cem_91-e .unges_294-iibvg.bo_198-awb
{
	margin-top: 20px;
}

.cem_91-e .unges_294-iibvg .vinmg_952__yb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cem_91-e.p-195_xfoj .unges_294-iibvg .vinmg_952__yb
{
	font-size: 16px;
	font-weight: normal;
}



.cem_91-e .unges_294-iibvg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cem_91-e.p-195_xfoj .unges_294-iibvg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cem_91-e .unges_294-iibvg .sfa_309__uvgdn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cem_91-e.p-195_xfoj .unges_294-iibvg .sfa_309__uvgdn
{
	max-width: 384px;
	font-size:16px;
}

.cem_91-e .inpfq_779-umkc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cem_91-e.p-195_xfoj .inpfq_779-umkc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ccja-153_fcv
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ccja-153_fcv > .aj_505__fjf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ccja-153_fcv > .aj_505__fjf.xce-581_viv
{
	right: -10px;
	top:-10px;
}

.ccja-153_fcv > .aj_505__fjf.b-354_cdlt
{
	top:0px;
	right: -20px;
}

.ccja-153_fcv > .aj_505__fjf > .cziqd-543_h
{
	display: table-cell;
	vertical-align: middle;
}


.ccja-153_fcv > .aj_505__fjf .jtg_941-uw
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ccja-153_fcv > .aj_505__fjf .tryjl_517-nzb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dzxbo_107-gllov > .ccja-153_fcv > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.avbl_960-s > .nyd-796_c > .zngd_604-wxhz
{
	width: 280px;
}


.zngd_604-wxhz > .cxb_928-blnwg
{
    font-size: 16px;
    line-height: 180%;
}


.zngd_604-wxhz > .cxb_928-blnwg > b, .zngd_604-wxhz > .cxb_928-blnwg > h2, .zngd_604-wxhz > .cxb_928-blnwg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.zngd_604-wxhz > .cxb_928-blnwg > ol
{
	padding-left: 20px;
}


main
{
	
}


.ca-955_fh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gpi-735_pvp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gpi-735_pvp > li
{
	display: inline-block;
}

.gpi-735_pvp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(51,114,185, 1);
}

.gpi-735_pvp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gpi-735_pvp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gpi-735_pvp > li.active > a
{
	color: #545454;
}




.h_423-rj 
{ 
	margin-bottom: 50px; 

}



.h_423-rj > .x_833__cz
{
	 padding: 30px;
	overflow: hidden;
}


.h_423-rj > .x_833__cz:after { display: table; content: ''; clear: both; }




.h_423-rj h1 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.h_423-rj h1 .ojffe_215__uivsy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.h_423-rj h2 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.h_423-rj h2:first-child
{
	padding-top: 0px;
}

.h_423-rj .x_833__cz > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.h_423-rj .x_833__cz > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.h_423-rj h2:first-child
{
	padding-top: 0px;
	color: rgba(51,114,185, 1); 
}


.h_423-rj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.h_423-rj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h_423-rj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.x_833__cz ul { margin-top: 12px; }


.x_833__cz ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.x_833__cz ul.clear > li, .x_833__cz ol.clear > li 
{
	clear: both;
}

.x_833__cz ul.clear > li:after, .x_833__cz ol.clear > li:after { display: block; content: ''; clear: both; }


.x_833__cz ul.d-591_b
{
	margin-top: 0px !important;
}

.x_833__cz ul.d-591_b > li 
{
	margin-left: 0px !important;
}

.x_833__cz ol { margin-left: 20px; margin-top: 12px; }

.x_833__cz ol > li { padding-left: 6px;  margin-bottom: 12px;}


.x_833__cz ul.list-recomend
{
	
}

.x_833__cz ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.x_833__cz ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.x_833__cz ul.list-recomend > li .dscr_img .date, .x_833__cz ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.x_833__cz ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.x_833__cz .ciep_69__dod > .aca-60_cdic
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.x_833__cz .ciep_69__dod > .a_636-bh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(51,114,185, 1);
}


.h_423-rj > .x_833__cz.ca-955_fh.g_700__bhgce 
{
	margin-bottom: 50px;
}


.h_423-rj > .x_833__cz.ca-955_fh.g_700__bhgce h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(51,114,185, 1);
}


.g_700__bhgce table.ohfd-83_v th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.g_700__bhgce table.ohfd-83_v tfoot td b
{
	text-align: center;
}


.g_700__bhgce table.ohfd-83_v td
{
	width: 50%;
}


.h_423-rj table { border-collapse: separate; border-spacing: 3px; }

.h_423-rj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.h_423-rj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ohfd-83_v
{
	width: 100%;
}

table.ohfd-83_v td
{
	padding: 0;
}

table.ohfd-83_v a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ohfd-83_v a:hover
{
	background: rgba(51,114,185, 1);
	color: white;
}


table.j_277__v
{
	width: 100%;
}


table.j_277__v th
{
	text-align: left;
	font-weight: bold;
}

table.j_277__v th.lvkzx_450-dg
{
	max-width: 200px;
}
table.j_277__v th.vci_572__cap
{
	max-width: 100px;
}
table.j_277__v th.hct_696-a
{
	
}

table.j_277__v td
{
	padding: 5px 10px;
}

table.j_277__v tr.tm-404_na td
{
	font-weight: bold;
	border-top: 2px solid rgba(51,114,185, 1);
	border-bottom: 2px solid rgba(51,114,185, 1);
}

table.j_277__v tr.tm-404_na td:first-child
{
	border-left: 2px solid rgba(51,114,185, 1);
}

table.j_277__v tr.tm-404_na td:last-child
{
	border-right: 2px solid rgba(51,114,185, 1);
}

table.j_277__v tr:hover td
{
	background-color: rgba(51,114,185, 0.2);
}

table.j_277__v td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.f_889__ahrl.cman_572-nzdkd
{ 
	margin-bottom: 50px; 

}


.f_889__ahrl.cman_572-nzdkd h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hckfz_757__d
{
	padding: 30px;
}


.f_889__ahrl ul
{
	display: block;
}

.f_889__ahrl ul.d-591_b > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.f_889__ahrl ul.d-591_b > li:after
{ display: table; content: ''; clear: both; }



.f_889__ahrl ul.d-591_b > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.f_889__ahrl ul.d-591_b > li:not(:last-child)
{
	padding-top: 30px;
}


.f_889__ahrl ul.d-591_b > li:last-child, .f_889__ahrl.ekds_617__gafr .x_833__cz ul > li:last-child
{
	margin-bottom: 0px;
}


.f_889__ahrl ul.d-591_b > li .c_801__u
{
	margin-bottom: 12px;
}

.f_889__ahrl ul.d-591_b > li .c_801__u > i
{
	font-size: 18px;
	font-style: italic;
}

.f_889__ahrl ul.d-591_b > li .ffed-583_pdlt
{
	float: left;
}


.f_889__ahrl ul.d-591_b > li .ffed-583_pdlt img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.f_889__ahrl ul.d-591_b > li .y_635-c
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.f_889__ahrl ul.d-591_b > li .item_rev
{
	display: none;
}

.f_889__ahrl .kjt-775_da
{
	margin-top: 20px;
	text-align: center;
}



.f_889__ahrl .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hm_293-esj.cman_572-nzdkd
{ 
	margin-bottom: 50px; 

}

.hm_293-esj.cman_572-nzdkd h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hm_293-esj.cman_572-nzdkd ul
{
	display: table;
	width: 100%;
}

.hm_293-esj.cman_572-nzdkd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hm_293-esj.ekds_617__gafr .x_833__cz ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hm_293-esj ul > li:last-child, .hm_293-esj.ekds_617__gafr .x_833__cz ul > li:last-child
{
	margin-bottom: 0px;
}


.hm_293-esj ul > li .wss_938-firbh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(51,114,185, 1);
}


.hm_293-esj ul > li .ekluj-643_fbll
{
	overflow: hidden;
    border: 2px solid rgba(51,114,185, 1);
}

.hm_293-esj ul > li .ekluj-643_fbll > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hm_293-esj ul > li .mvf-849_wxx
{
	margin-bottom: 12px;
}

.hm_293-esj ul > li .vp-718_dn
{
	color: #777777;
}



.hm_293-esj .jy_998__eoa
{
	margin-top: 20px;
	text-align: center;
}




.m-78_k 
{ 
	margin-bottom: 50px;
}

.m-78_k .i_461-acd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.m-78_k .i_461-acd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.m-78_k .i_461-acd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.m-78_k .hoe_365-hqi 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jagae_533-mjkvm
{
	display: block;
	line-height: 130%;

}

.jagae_533-mjkvm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jagae_533-mjkvm > div > dt
{
	display:inline-block;
}

.jagae_533-mjkvm > div > dd
{
	display:inline;
}

.m-78_k .a_997-cadc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.m-78_k h2 
{ 
    color: rgba(51,114,185, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xynav-957_edrpt {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(51,114,185, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xynav-957_edrpt > .eavo_296__tv
{
	display: table;
	width: 100%;
}


.xynav-957_edrpt > .eavo_296__tv > *
{
	display: table-cell;
	vertical-align: top;
}


.xynav-957_edrpt .ccja-153_fcv > img
{
	max-width: 400px;
}



.oryc_22__s 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.a-360_fh
{
	display: block;
	margin-right: 40px;
}


.a-360_fh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.a-360_fh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.a-360_fh li a:hover
{
	text-decoration: underline;
}

.nyn_953-ftej { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.nyn_953-ftej .odf_855-raesc
{
	display: block;
	text-decoration: none;
}

.nyn_953-ftej .odf_855-raesc .ojffe_215__uivsy
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.nyn_953-ftej h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.nyn_953-ftej .nfp_543__sk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);

}


.nfp_543__sk a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nfp_543__sk a:hover
{
	text-decoration: underline;
}



.nyn_953-ftej .anfl_156-ygpb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.nyn_953-ftej .f_406-gb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bgb-354_fz
{
	padding: 30px;
    overflow: hidden;
}


.bgb-354_fz > .gl_382-kahg
{
	float: right;
	width: 50%;
}

.bgb-354_fz > .gl_382-kahg > .fhe_182__txga
{
	padding-left: 20px;
	border-left: 3px solid rgba(51,114,185, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bgb-354_fz > .gl_382-kahg > .fhe_182__txga > .jagae_533-mjkvm
{
	margin-top: 20px;
}

.bgb-354_fz > .gg-360_axsci
{
	float: left;
	width: 50%;
}

.bgb-354_fz > .gg-360_axsci form
{
	display: block;
	width: 100%;
}

.bgb-354_fz > .gg-360_axsci .tuqf_882-igri
{
	margin-top: 20px;
}

.bgb-354_fz > .gg-360_axsci .h-558_g
{
	display: none;
}


.bgb-354_fz > .gg-360_axsci .tuqf_882-igri label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bgb-354_fz > .gg-360_axsci .tuqf_882-igri input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bgb-354_fz > .gg-360_axsci .tuqf_882-igri textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bgb-354_fz > .gg-360_axsci .tuqf_882-igri .oqlg-339_saecf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bgb-354_fz > .gg-360_axsci .m-592_zzdtm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(51,114,185, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jtrwb-210_ncd { width: 100%; }
	
.lznv_289-il { text-align: center; }
	
	
	
	
.lznv_289-il .h-949_dwogd
	{
		
		
	}

	
	

	
	
	
	.ba_690__hb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ba_690__hb > a
{
	
}

	
.ba_690__hb > a.k_767-vccej
{
	margin-right: 0px;
}
	
.ba_690__hb > a > div
{
    width: 24px;
	height: 24px;
}

.ba_690__hb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ba_690__hb > a.gjdw_520__ocgnd > div > span
{
	
}

.ba_690__hb > a.k_767-vccej > div > span
{
	
}


.ba_690__hb > span.d-126_suhff
{
	display: none;
}
	

	
	
	.tuf_863__usbz
	{
		width: auto;
	}
	
	
	.idv_455-db
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw:not(.active)
	{
		position: relative;
	}
	
	
		.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.fdt-629_bve > .tdldy_550-mfbw > .myf-251_hig
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo
	{
		
		display: none;
	}
	


.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw.active > .k_820-wgo
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul
{
	display: block;
	max-height:300px;
}

.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li
{
	
}
	
	
.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li:after 
{ display: table; content: ''; clear: both; }	

.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a > .ddr_243__rhdw
{
	font-size: 14px;	
}
	
	
	
.fdt-629_bve > .tdldy_550-mfbw > .myf-251_hig > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.fdt-629_bve > .tdldy_550-mfbw.active > .myf-251_hig > *
{
	font-size: 16px;
}	
		
.fdt-629_bve > .tdldy_550-mfbw:not(.active) > .myf-251_hig > .fpuy_46-by
{
	display: none;
}
	
	
	
.idv_455-db .ned_919-jfsm
{
	width: 24px;
}

.idv_455-db .ned_919-jfsm > .ld_873-di
{
	width: 24px;
	height: 24px;
}
	
	
.idv_455-db .tdldy_550-mfbw:not(.active) .ned_919-jfsm > .ld_873-di
{
	margin-left: 0px;
}

.idv_455-db .tdldy_550-mfbw.active .ned_919-jfsm > .ld_873-di
{
	border:1px solid #171717;
}

.idv_455-db .ned_919-jfsm > .ld_873-di > img
{
	height: 24px;
}
	

.lznv_289-il .h-949_dwogd > .gbp-758_cw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.h-949_dwogd .yze-749_ceew
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.idv_455-db.xce-581_viv
	{
		float: none;
	}
	
.idv_455-db.xce-581_viv > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.idv_455-db .c_801__u
	{
		line-height: 18px;
	}
	
	.idv_455-db .ned_919-jfsm > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.idv_455-db .ned_919-jfsm > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.avbl_960-s {
    padding: 30px 20px;
	}
	
	.avbl_960-s > .nyd-796_c
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.avbl_960-s > .nyd-796_c > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.avbl_960-s > .nyd-796_c > .dzxbo_107-gllov
	{
		padding-top: 10px
	}
	
	.avbl_960-s > .nyd-796_c > .oaw_723-dka
	{
		width: 100%;
		padding-top: 30px
	}
	
	.oaw_723-dka > .cem_91-e
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dzxbo_107-gllov > .ccja-153_fcv > img
	{
		max-width: none;
		width: 100%;
	}
	
	.avbl_960-s > .nyd-796_c > .zngd_604-wxhz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jtrwb-210_ncd
	{
		margin-top: 30px;
	}
		
	.h_423-rj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.h_423-rj h2 { padding-bottom:20px; }
	.h_423-rj > .x_833__cz
	{
		padding: 20px;
	}

	.h_423-rj p + h2 { }
	.h_423-rj ul { }
	.h_423-rj li { }
	.h_423-rj table { width: 100% !important; }
	
	.h_423-rj img { max-width: 100% !important; }
	

	.f_889__ahrl.cman_572-nzdkd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.f_889__ahrl.cman_572-nzdkd h2
	{
		padding-bottom: 20px;
	}
	
	.f_889__ahrl.cman_572-nzdkd ul
	{
		display: block;
	}
	
	.f_889__ahrl.cman_572-nzdkd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.f_889__ahrl.cman_572-nzdkd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.f_889__ahrl ul.d-591_b > li > .ffed-583_pdlt
	{
		float: none !important;
	}
	
	.f_889__ahrl ul.d-591_b > li > .y_635-c
	{
		padding: 0px;
	}
	
	
		.hm_293-esj.cman_572-nzdkd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hm_293-esj.cman_572-nzdkd h2
	{
		padding-bottom: 20px;
	}
	
	.hm_293-esj.cman_572-nzdkd ul
	{
		display: block;
	}
	
	.hm_293-esj.cman_572-nzdkd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hm_293-esj.cman_572-nzdkd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hm_293-esj.cman_572-nzdkd ul > li .y_635-c
	{
		padding: 0px;
	}
	
	.hckfz_757__d
	{
		    padding: 20px;
	}
	
	
	.m-78_k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.m-78_k h2
	{
		padding-bottom: 20px;
		
	}
	
	.m-78_k .i_461-acd
	{
		padding: 20px;
	}
	
	.m-78_k .i_461-acd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.m-78_k .a_997-cadc
	{
		padding-left: 0px;
	}
	
	
	
	
	.xynav-957_edrpt
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xynav-957_edrpt > .eavo_296__tv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.eavo_296__tv > .vsvw_886__ycxn
	{
		display: block;
	}
	
	.eavo_296__tv > .xec-995_ol
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.eavo_296__tv > .xec-995_ol > .ccja-153_fcv
	{
		
	}
	
	
	.cem_91-e.p-195_xfoj
	{
		margin-right: 0;
	}
	
	
	.cem_91-e.p-195_xfoj .unges_294-iibvg > input
	{
		max-width: none;
	}
	
	.cem_91-e.p-195_xfoj .inpfq_779-umkc
	{
		max-width: none;
	}
	
	
	.ccja-153_fcv > .aj_505__fjf.b-354_cdlt
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.nyn_953-ftej
	{
		text-align: center;
	}
	
	.a-360_fh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.a-360_fh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.a-360_fh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gpi-735_pvp
	{
		margin-left: 20px !important;
		
	}
	
	.gpi-735_pvp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.h_423-rj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ohfd-83_v a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.h_423-rj > .x_833__cz.xdxc_169__dh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.x_833__cz ul.list-recomend > li
{
	display: block;
}
	
.bgb-354_fz > .gg-360_axsci
{
	width: 100%;
	float: none;
}
	
.bgb-354_fz > .gl_382-kahg
{
	width: 100%;
	float: none;
}

.bgb-354_fz > .gl_382-kahg > .fhe_182__txga
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ergn_219__ihbh, .j-97_wyae, .mj_941__h
{
	
}

body.j-97_wyae .jtrwb-210_ncd
{
	width: 800px;
}

body.j-97_wyae section.jtrwb-210_ncd
{
	margin-top: 50px;
}

body.j-97_wyae .ba_690__hb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.j-97_wyae .ba_690__hb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.j-97_wyae .lznv_289-il .g_784__wphf 
{
	margin: 0;
	margin-left: 20px;
}

body.j-97_wyae .lznv_289-il .h-949_dwogd
{
	padding: 10px 0 10px 0px; 
}

body.j-97_wyae .h-949_dwogd .yze-749_ceew
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.j-97_wyae .h-949_dwogd > .gbp-758_cw
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.j-97_wyae .idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a > .mlvdy-883_m > .elxw_145__eif
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.j-97_wyae .idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a > .mlvdy-883_m > .elxw_145__eif > img
{
	height: 22px;
}

body.j-97_wyae .idv_455-db .ned_919-jfsm > .ld_873-di
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.j-97_wyae .tdldy_550-mfbw.active .ned_919-jfsm > .ld_873-di
{
	border: none;
}

body.j-97_wyae .idv_455-db .ned_919-jfsm > .ld_873-di > img
{
	height: 24px;
}

body.j-97_wyae .avbl_960-s 
{
	padding:50px 0px;
}

body.j-97_wyae .cem_91-e > h4.bnai_621__quyin
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.j-97_wyae .cem_91-e .inpfq_779-umkc
{
	border-radius: 0px;
}

body.j-97_wyae .ccja-153_fcv > .aj_505__fjf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.j-97_wyae .ccja-153_fcv > .aj_505__fjf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.j-97_wyae .ccja-153_fcv > .aj_505__fjf .jtg_941-uw
{
	top: -20px;
}


body.j-97_wyae .ccja-153_fcv > .aj_505__fjf .tryjl_517-nzb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.j-97_wyae .zngd_604-wxhz
{
	background-color: #FFFFFF;
}


body.j-97_wyae .zngd_604-wxhz > .cxb_928-blnwg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(51,114,185, 0.13);
	line-height: 150%;
}

body.j-97_wyae .zngd_604-wxhz > .cxb_928-blnwg > div
{
	padding: 0px 30px;
}


body.j-97_wyae .zngd_604-wxhz > .cxb_928-blnwg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.j-97_wyae .zngd_604-wxhz > .cxb_928-blnwg h2, body.j-97_wyae .zngd_604-wxhz > .cxb_928-blnwg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(51,114,185, 1);
	text-align: center;
}


body.j-97_wyae .hm_293-esj.cman_572-nzdkd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.j-97_wyae .a-360_fh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.j-97_wyae .a-360_fh ul
{
	display: table;
    margin: 0 auto;
}
body.j-97_wyae .a-360_fh ul li
{
	line-height: 38px;
}

body.j-97_wyae .a-360_fh ul li:first-child
{
	margin-left: 0px;
}

body.j-97_wyae .a-360_fh ul li:last-child
{
	margin-right: 0px;
}

body.j-97_wyae .nyn_953-ftej
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.j-97_wyae .nyn_953-ftej .nfp_543__sk
{
	color: #777777; 
}


body.j-97_wyae .imgblock
{
	max-width: 740px;
}


body.j-97_wyae .gl_382-kahg .imgblock
{
	max-width: 740px;
}

body.j-97_wyae .hm_293-esj ul > li .ekluj-643_fbll > img
{
	max-width: 224px;
}


body.j-97_wyae .xynav-957_edrpt .ccja-153_fcv > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.j-97_wyae .jtrwb-210_ncd
{
	width: 100%; 
}

	body.j-97_wyae .avbl_960-s {
    padding: 30px 12px;
	}

	body.j-97_wyae .zngd_604-wxhz > .cxb_928-blnwg
	{
		padding: 30px 0px;
	}

	body.j-97_wyae section.jtrwb-210_ncd
	{
		margin-top: 30px;
	}


	body.j-97_wyae .h_423-rj > .x_833__cz
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j-97_wyae .f_889__ahrl.cman_572-nzdkd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.j-97_wyae .hm_293-esj.cman_572-nzdkd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j-97_wyae .m-78_k
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j-97_wyae .xynav-957_edrpt
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j-97_wyae .eavo_296__tv > .xec-995_ol
	{
		margin-top: 50px;
	}

body.j-97_wyae .idv_455-db .ned_919-jfsm > .ld_873-di
{
	width: 28px;
	height: 28px;
}

body.j-97_wyae .idv_455-db .ned_919-jfsm > .ld_873-di > img
{
	height: 28px;
}
	
	
body.j-97_wyae .idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a > .mlvdy-883_m > .elxw_145__eif
{
	width: 24px;
    height: 24px;
}


body.j-97_wyae .idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a > .mlvdy-883_m > .elxw_145__eif > img
{
	height: 24px;
}

	
body.j-97_wyae .fdt-629_bve > .tdldy_550-mfbw > .myf-251_hig
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.j-97_wyae .idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li > a
{
	padding-top: 16px;
}
	
	
body.j-97_wyae .idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.j-97_wyae .idv_455-db > .fdt-629_bve > .tdldy_550-mfbw > .k_820-wgo > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.j-97_wyae .a-360_fh ul li
{
	line-height: 20px;
}
	
body.j-97_wyae .nyn_953-ftej
{
	margin-top: 30px;
}

	
body.j-97_wyae .hm_293-esj.cman_572-nzdkd ul > li
{
	padding: 0px;
}

	
}

